.flex {
  display: flex;
}

.header_banner img {
  width: 100%;
  border-bottom-left-radius: 75px;
}

.section_01 {
  justify-content: center;
  gap: 3%;
  margin: clamp(1.8%, 2%, 2.5%) 0;
  flex-wrap: wrap;
}

.section_02 .title,
.section_03 .title,
.section_04 .title,
.section_05 .title,
.section_06 .title {
  text-align: center;
  font-size: clamp(1.9rem, 3vw, 3rem);
  font-weight: bolder;
  color: var(--theme-color-blue);
  line-height: 1.5;
  margin-bottom: clamp(16px, 2vw, 30px);
  padding-bottom: 13px;
  position: relative;
}
.title span {
  padding-bottom: 1rem;
  border-bottom: 5px solid var(--theme-color-orange);
}

.block_title {
  font-size: 40px;
  font-weight: bold;
  color: var(--theme-color-blue);
  letter-spacing: 3px;
  margin-bottom: 20px;
  text-align: center;
  position: relative;
  text-decoration: underline;
  text-decoration-color: var(--theme-color-orange);
  text-underline-offset: 13px;
  text-decoration-thickness: 5px;
  padding-bottom: 13px;
}

.section_02,
.section_03,
.section_04,
.section_05,
.section_06 {
  margin: clamp(25px, 3vw, 40px) 0;
}

.section_01 a {
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  gap: 20px;
  margin: 5% 0;
  border-radius: 16px;
  padding: 20px;
  box-shadow: 2.5px 4.33px 16px 5px rgba(0, 0, 0, 0.22);

  color: var(--theme-color-blue);
  background-image: url("/joinus/img/section_01_02.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: #fff;
}


.section_01 a:hover {
  color: #fff;
  background-color: var(--theme-color-blue);
  background-image: url("/joinus/img/section_01_01.png");
}

.section_01 a .icon-house,
.section_01 a .icon-backpack {
  font-size: 2.5em;
}

.section_01 a div div.flex {
  flex-wrap: nowrap;
  justify-content: start;
  align-items: center;
  gap: 15px;
  font-size: clamp(1rem, 2vw, 1.4rem);
}

.section_01 a div div.flex img {
  height: 1em;
}

.section_02 .video {
  flex: 1 1 70%;
}

.video {
  position: relative;
}

.video .play_icon {
  position: absolute;
  width: 10%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.section_02_box {
  width: 100%;
  aspect-ratio: 2 / 1;
  justify-content: space-between;
  flex-wrap: nowrap;
  gap: 1%;
}

.section_02_box .right {
  flex: 1 1 30%;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  flex-wrap: nowrap;
  gap: 2%;
}

.section_02_box .right img {
  width: 100%;
}

.section_02_box img {
  box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.1);
}

.section_03 .section_03_box {
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.section_03_box .right {
  flex: 1 1 60%;
}

.section_03_box .right .tab,.section_06_box .tab {
  position: relative;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
  /* padding-bottom: 1%; */
  margin-bottom: 1%;
  border-bottom: solid 2px #f6f6f6;
  font-size: clamp(1rem, 2.5vw, 1.2rem);
}

.section_03_box .right .tab div,.section_06_box .tab div {
  position: relative;
  bottom: -2px;
  z-index: 1;
  box-sizing: content-box;
  padding: 15px 20px;
  cursor: pointer;
  font-size: 16px;
  border-bottom: 3px solid transparent;
}

.section_03_box .right .tab div.active,.section_06_box .tab div.active {
  color: #fff;
  font-weight: bold;
  background-color: var(--theme-color-blue);
  border-bottom: solid 3px var(--theme-color-orange);
}

.section_03_box .right .tab div:hover,.section_06_box .tab div:hover {
    font-weight: bold;
    background-color: var(--theme-color-blue);
    color: #fff;
}

.section_03_box .content_box {
  display: none;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
}

.section_03_box .content_box.active,.section_06_box .hide.active{
  display: flex;
}

.section_03_box .content_box.row_2_img {
  flex-direction: row;
  flex-wrap: wrap;
  gap: 1vw;
}

.section_03_box .content_box.row_2_img img {
  width: calc((100% - 1vw) / 2);
}

.section_03_box .content_box .proposition {
  display: flex;
  padding: 60px;
  flex: 1 1 calc(50% - 40px);
  flex-direction: column;
  align-items: center;
  flex-wrap: nowrap;
  background-image: url("../img/section_06_right_bk.png");
  background-color: #d9dce1;
  background-size: cover;
  background-position: center;
  min-height: 320px;
  overflow: hidden;
  box-shadow: 2px 2px 10px #002f742b;
  border-radius: 15px;
}

.section_03_box .content_box .proposition h4 {
  color: var(--theme-color-blue);
  font-size: 1.8rem;
  font-weight: bolder;
  margin-bottom: 40px;
  transition: 0.3s transform ease-in;
}

.section_03_box .content_box .proposition h4.orange {
  color: var(--theme-color-orange);
}

.section_03_box .content_box .proposition p {
  font-size: 1.2rem;
  line-height: 2.2rem;
  text-align: center;
  transition: 0.3s transform ease-in;
}

.section_03_box .content_box .proposition:hover h4,
.section_03_box .content_box .proposition:hover p
{
  transform: scale(1.1);
}

.section_03_box .content_box .statement {
  display: flex;
  padding: 60px 156px;
  flex: 1;
  flex-direction: column;
  align-items: center;
  flex-wrap: nowrap;
  background-image: url("../img/section_06_right_bk.png");
  background-color: #d9dce1;
  background-size: cover;
  background-position: center;
  overflow: hidden;
  box-shadow: 2px 2px 10px #002f742b;
  border-radius: 15px;
}

.section_03_box .content_box .statement p {
  color: var(--theme-color-blue);
  font-size: 1.2rem;
  line-height: 2.6rem;
  text-indent: 2em;
  transition: 0.3s transform ease-in;
}

.section_03_box .content_box .statement:hover p
{
  transform: scale(1.05);
}

.section_03_box .content_box .item {
  display: flex;
  padding: 40px;
  flex: 1 1 calc(33% - 40px);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  background-image: url('../img/section_06_right_bk.png');
  background-color: #d9dce1;
  background-size: cover;
  background-position: center;
  min-height: 290px;
  overflow: hidden;
  box-shadow: 2px 2px 10px #002f742b;
}

.section_03_box .content_box .item img {
  height: 4em;
  margin-bottom: 20px;
  transition: 0.3s transform ease-in;
}

.section_03_box .content_box .item h4 {
  font-size: 1.2rem;
  font-weight: bolder;
  margin-bottom: 10px;
  transition: 0.3s transform ease-in;
}

.section_03_box .content_box .item p {
  text-align: center;
  font-size: 1rem;
  min-height: 4rem;
  transition: 0.3s transform ease-in;
}

.section_03_box .content_box .item:hover img,
.section_03_box .content_box .item:hover h4,
.section_03_box .content_box .item:hover p
{
  transform: scale(1.1);
}

.section_04 {
  position: relative;
  width: 100%;
  padding-top: 3%;
  justify-content: center;
  background: url("/joinus/img/section_04_bg.png") no-repeat center / cover;
}

.section_04 .title {
  color: #fff;
}

.section_04 .block_title {
  color: #fff;
}

.section_04 .section_04_box .swiper-wrapper {
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 12%;
  gap: 5%;
}

.section_04 .section_04_box .item {
  display: flex;
  flex: 0 0 calc((100% - 3 * 5%) / 4);
  min-width: 150px;
  padding: clamp(16px, 3%, 50px);
  margin-bottom: 5%;
  flex-direction: column;
  justify-content: space-between;
  flex-wrap: nowrap;
  background-color: #fff;
  border-radius: 16px;
  container-type: inline-size;
  aspect-ratio: 1 / 1;
  gap: 10%;
}

.section_04 .section_04_box .item div {
  min-height: 140px;
}

.section_04 .section_04_box .item img {
  width: clamp(1.5rem, 36%, 80px);
}

.section_04 .section_04_box .item h4 {
  font-size: clamp(1rem, 7.3cqw, 1.5rem);
  font-weight: bolder;
  margin-bottom: 3cqw;
}

.section_04 .section_04_box .item p {
  font-size: clamp(0.7rem, 6.5cqw, 1.2rem);
}

.section_04::after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 10px;
  background-color: var(--theme-color-orange);
}

.section_05_box .img_box {
  height: 64vh;
  position: relative;
  border-radius: 16px;
  overflow: hidden;
}

.section_05_box .img_box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.section_05_box .img_box p {
  position: absolute;
  right: 1em;
  bottom: 1em;
  color: #fff;
  font-weight: bolder;
}

.section_05_swiper {
  height: 64vh;
  border-radius: 16px;
  overflow: hidden;
}

.section_05_box>div {
  margin-bottom: 16px;
}

.flex_cols_2,
.flex_cols_4 {
  width: 100%;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-around;
  gap: 16px;
}

.flex_cols_2 .img_box {
  flex: 1 1 calc((100% - 1 * 16px) / 2);
}

.flex_cols_4 .img_box {
  flex: 1 1 calc((100% - 3 * 16px) / 4);
}

.section_06_box {
  flex-direction: column;
  gap: 1vw;
}

.section_06_box .item .left {
  width: 50%;
}

.section_06_box .item .left img {
  width: 100%;
}

.section_06_box .item .right {
  display: flex;
  width: 50%;
  padding: 20px 60px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  background-image: url("../img/section_06_right_bk.png");
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 100% 100%;
  border-radius: 15px;
}

.section_06_box .item .right .description_text_01 {
  font-weight: bold;
  line-height: 34px;
}

.section_06_box .item .right .description_text_02 {
  width: 100%;
  text-align: left;
}

.section_06_box .item .right .description_text_02 span {
  display: inline-block;
  width: 10em;
  text-align: center;
  padding: 5px;
  background-color: #002f74;
  color: #fff;
  margin-right: 5px;
  margin-bottom: 5px;
}

.banner-bullet {
  display: inline-block;
  width: 18px;
  height: 4px;
  background: #fff;
  position: relative;
  margin: 0 5px;
}

.banner-bullet.swiper-pagination-bullet-active {
  background-color: #fff;
  width: 45px;
}

.hide {
  display: none;
}

@media screen and (max-width: 1399px) {
  .section_03_box .content_box .proposition h4 {
    font-size: 1.6rem;
  }

  .section_03_box .content_box .proposition p {
    font-size: 1rem;
    line-height: 2rem;
  }

  .section_03_box .content_box .item p {
    min-height: 8rem;
  }
}

@media screen and (max-width: 1199px) {
  .section_03_box .content_box .proposition {
    flex: unset;
    width: 100%;
  }

  .section_03_box .content_box .statement {
    padding: 60px 100px;
  }
}

@media screen and (max-width: 991px) {
  .title span {
    padding-bottom: 0.7rem;
  }

  .block_title {
    font-size: 24px;
    letter-spacing: 2px;
    margin-bottom: 30px;
  }

  .section_03_box .left {
    flex: 1 1 100%;
    padding: 0 32px 32px 32px;
  }

  .section_03_box .right {
    flex: 1 1 100%;
  }

  .section_04 .section_04_box {
    margin: 0 2%;
  }

  .section_04 .section_04_box .swiper-wrapper {
    justify-content: unset;
    flex-wrap: nowrap;
    margin: 0;
    gap: 0;
  }

  .section_04 .section_04_box .item {
    flex: 0 0 100%;
    padding: 30px 20px;
    aspect-ratio: unset;
    align-items: center;
  }

  .section_04 .section_04_box .item div {
    text-align: center;
  }

  .flex_cols_2 .img_box {
    flex: 1 1 100%;
  }

  .flex_cols_4 .img_box {
    flex: 1 1 100%;
  }

  .section_03_box .content_box .statement {
    padding: 60px;
  }

  .section_03_box .content_box .statement p {
    font-size: 1rem;
    line-height: 2.2rem;
  }

  .section_03_box .content_box .item p {
    min-height: auto;
  }

  .section_03_box .content_box.row_2_img img {
    width: 100%;
  }

  .section_06_box .item {
    flex-direction: column;
  }

  .section_06_box .item.sp_reverse {
    flex-direction: column-reverse;
  }

  .section_06_box .item .left {
    width: 100%;
  }

  .section_06_box .item .right {
    width: 100%;
  }

.section_03_box .content_box .item {
  flex:unset;
  width:100%;
}

.section_03_box .right .tab, .section_06_box .tab {
  margin-bottom: 20px;
}
}